{
    "dc_identifier": "nl.gm0537.2c.2024.2825913-6",
    "dc_title": "B&W 2024-07-09 - Gewijzigd ontwerp beeldkwaliteitsplan De Horn Rustig Water",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Katwijk op 2024-07-09. Onderdeel: Gewijzigd ontwerp beeldkwaliteitsplan De Horn Rustig Water.",
    "dc_source": "https://katwijk.notubiz.nl/vergadering/1254437",
    "dc_publisher": "gm0537",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-01-06",
    "foi_publishedDate": "2024-07-09",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Katwijk",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Katwijk",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "41",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0537.2c.2024.2825913-6",
    "dc_externalIdentifier": "2825926",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-07-09",
    "foi_meetingNumber": "2825913",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "23.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0537.2c.2024.2825913-6.doc.1",
            "dc_title": "240704 collegevoorstel gewijzigd ontwerp beeldkwaliteitsplan Rustig Water",
            "foi_fileName": "240704 collegevoorstel gewijzigd ontwerp beeldkwaliteitsplan Rustig Water .pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14355721/3"
        },
        {
            "dc_identifier": "nl.gm0537.2c.2024.2825913-6.doc.2",
            "dc_title": "231108 BKP De Horn - Rustig water LR",
            "foi_fileName": "231108 BKP De Horn - Rustig water LR (1).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14355722/2"
        }
    ]
}